﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32602.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UserChat.WpfClient", "UserChat.WpfClient\UserChat.WpfClient.csproj", "{13F37225-813B-45D6-8CA7-B6D6AFE5B483}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UserChat.Server.ConsoleApp", "UserChat.Server.ConsoleApp\UserChat.Server.ConsoleApp.csproj", "{1DF09AE4-B1FC-405C-BD5A-8CC83F723C04}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UserChat.Domain", "UserChat.Domain\UserChat.Domain.csproj", "{D956C21A-2961-418F-8824-029295443281}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UserChat.Server.ConsoleApp.Tests", "UserChat.Tests\UserChat.Server.ConsoleApp.Tests.csproj", "{A2D9C346-1889-4A2E-A3D0-F4CCA9DA2271}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13F37225-813B-45D6-8CA7-B6D6AFE5B483}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13F37225-813B-45D6-8CA7-B6D6AFE5B483}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13F37225-813B-45D6-8CA7-B6D6AFE5B483}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13F37225-813B-45D6-8CA7-B6D6AFE5B483}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DF09AE4-B1FC-405C-BD5A-8CC83F723C04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DF09AE4-B1FC-405C-BD5A-8CC83F723C04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DF09AE4-B1FC-405C-BD5A-8CC83F723C04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DF09AE4-B1FC-405C-BD5A-8CC83F723C04}.Release|Any CPU.Build.0 = Release|Any CPU
		{D956C21A-2961-418F-8824-029295443281}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D956C21A-2961-418F-8824-029295443281}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D956C21A-2961-418F-8824-029295443281}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D956C21A-2961-418F-8824-029295443281}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2D9C346-1889-4A2E-A3D0-F4CCA9DA2271}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2D9C346-1889-4A2E-A3D0-F4CCA9DA2271}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2D9C346-1889-4A2E-A3D0-F4CCA9DA2271}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2D9C346-1889-4A2E-A3D0-F4CCA9DA2271}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {542561C2-E07E-4B16-8CEA-57A72396489C}
	EndGlobalSection
EndGlobal
